APP_URL=http://localhost/the-club-erp/public
APP_DEBUG=true
APP_ENV=local

DB_HOST=srv-captain--mysql-db
DB_PORT=3306
DB_NAME=the_club_erp
DB_USER=root
DB_PASS=Alarcade123#

SMS_PROVIDER=
SMS_API_KEY=
SMS_SENDER_ID=